<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./styles/style.css" />
    <link
      href="https://fonts.googleapis.com/css2?family=Inter:wght@400;700&family=Poppins:wght@400;600;700&family=Roboto:wght@700&family=Work+Sans:wght@500;600;700&display=swap"
      rel="stylesheet"
    />
    <title>5th Homework</title>
  </head>
  <body>
    <!-- header -->
    <header>
      <a href="#"><img src="./img/logo.svg" alt="logo" /></a>
      <ul class="nav">
        <li class="nav_item"><a href="#">home</a></li>
        <li class="nav_item"><a href="#about">about</a></li>
        <li class="nav_item"><a href="#stats">skills</a></li>
        <li class="nav_item"><a href="#works">portfolio</a></li>
        <li class="nav_item"><a href="#contacts">contact</a></li>
      </ul>
      <div class="hire_btn"><a class="hire_btn" href="#">hire me</a></div>
    </header>
    <!-- main content -->
    <!-- greetings -->
    <section class="greetings">
      <div class="greet">
        Hi, I am <span class="myname"> Kartik Bansal</span> &#128075;
      </div>
      <div class="proffession">Creative designer & front-end developer</div>
      <div class="occupation">
        I design and code beautifully simple things, and I love what I do.
      </div>
      <div>
        <img class="avatar" src="./img/Avataaar.png" alt="avatar" />
      </div>
    </section>
    <!-- stats -->
    <a name="stats"></a>
    <section class="stats">
      <div class="stats_item">
        <img src="./img/years.png" alt="years logo" />
        <div class="stats_number">
          <div class="number">5+</div>
          <div class="stat_type">Years of Experience</div>
        </div>
        <div>&#10095;</div>
      </div>
      <div class="stats_item">
        <img src="./img/compl_prj.png" alt="projects" />

        <div class="stats_number">
          <div class="number">100+</div>
          <div class="stat_type">Completed Projects</div>
        </div>
        <div>&#10095;</div>
      </div>
      <div class="stats_item">
        <img src="./img/clients.png" alt="clients logo" />

        <div class="stats_number">
          <div class="number">50+</div>
          <div class="stat_type">Happy Clients</div>
        </div>
        <div>&#10095;</div>
      </div>
    </section>
    <!-- about me -->
    <a name="about"></a>
    <section class="about">
      <img class="photo" src="./img/photo.png" alt="photo" />
      <div class="aboutme">
        <div class="who">Who I am</div>
        <div class="about_title">About Me</div>
        <div class="description">
          Hi! I’m Kartik Bansal, and I’m a designer & developer who has passion
          for building clean web applications with intuitive functionality. I
          enjoy the process of turning ideas into reality using creative
          solutions. I’m always curious about learning new skills, tools, and
          concepts. In addition to working on various solo full stack projects,
          I have worked with creative teams, which involves daily stand-ups and
          communications, source control, and project management.
        </div>
        <div class="hire_btn"><a class="hire_btn" href="#">hire me</a></div>
      </div>
    </section>
    <!-- my works -->
    <a name="works"></a>
    <section class="works">
      <div class="who">my works</div>
      <div class="about_title">Featured Works</div>
      <ul class="worktype">
        <li class="typeitem"><a href="#">all</a></li>
        <li class="typeitem"><a href="#">Mobile App</a></li>
        <li class="typeitem"><a href="#">Website Design</a></li>
        <li class="typeitem"><a href="#">Website Development</a></li>
      </ul>
      <div class="covers">
        <img class="cover" src="./img/Cover1.png" alt="cover1" />
        <img class="cover" src="./img/cover2.png" alt="cover2" />
        <img class="cover" src="./img/Cover3.png" alt="cover3" />
        <img class="cover" src="./img/Cover4.png" alt="cover4" />
        <img class="cover" src="./img/Cover5.png" alt="cover5" />
        <img class="cover" src="./img/Cover6.png" alt="Cover6" />
      </div>
    </section>
    <!-- footer -->
    <a name="contacts"></a>
    <footer>
      <ul class="name">
        <li class="namefooter">Kartik Bansal.</li>
        <li class="profession_footer">
          Creative designer & front-end developer
        </li>
      </ul>
      <ul class="links">
        <li class="ulhead">Useful Links</li>
        <li class="link"><a href="#">Home</a></li>
        <li class="link"><a href="#about">about</a></li>
        <li class="link"><a href="#stats">skills</a></li>
        <li class="link"><a href="#works ">portfolio</a></li>
        <li class="link"><a href="#conacts">contact</a></li>
      </ul>
      <ul class="links">
        <li class="ulhead">Social Media</li>
        <li class="link"><a href="#">Instagram</a></li>
        <li class="link"><a href="#">linkedin</a></li>
        <li class="link"><a href="#">Dribbble</a></li>
        <li class="link"><a href="#">Behance</a></li>
        <li class="link"><a href="#">Github</a></li>
      </ul>
      <ul class="links">
        <li class="ulhead">Newsletter</li>
        <li class="link">
          <a href="#">Enter your email and get notified about news, of.</a>
        </li>
      </ul>
    </footer>
  </body>
</html>
